October 23, 2014, 08:40:33 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: Upgrading to new version problems. control won't load upgrade.  (Read 893 times)

dbrownstein

  • Apprentice
  • *
  • Posts: 17
  • Karma: 0
Upgrading to new version problems. control won't load upgrade.
« on: December 31, 2011, 06:31:37 pm »
hi there, been having trouble upgrading to new version. my software says i'm on version 1.1.3, my hardware says it's on version 1.2. i'm trying to upgrade to 1.1.4 (or is it 1.4?)

anyhow. i hit the "Update spark controller" button, it downloads the new version, then tells me to reboot the controller and hit ok. i've done this sequence many times and am getting no where fast. i've sent in an email request to tech support, but it being a long weekend etc. i figured maybe a kind soul here might be able to assist me?

help?

(i'm on a mac, running 10.6.8 with a powerful imac.)

thanks and nappy new year!

-david

Koshdukai

  • Beta-testers
  • Sr. Member
  • *
  • Posts: 439
  • Karma: 19
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #1 on: December 31, 2011, 06:41:14 pm »
The latest (hardware) firmware version of Spark controller is V.1.1.2

The latest (software) Spark version is V.1.4 :)

Hope this helps.

« Last Edit: December 31, 2011, 06:46:23 pm by Koshdukai »

randrohe

  • Apprentice
  • *
  • Posts: 17
  • Karma: 0
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #2 on: December 31, 2011, 06:58:41 pm »
yeah, I asked that same question on the last update. Your all good. Enjoy

dbrownstein

  • Apprentice
  • *
  • Posts: 17
  • Karma: 0
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #3 on: January 02, 2012, 01:04:36 am »
hi folks. thanks for your posts, that does clarify one thing at least. so now, ignoring that the hardware controller says 1.1.2.

when i hit "update spark controller" it downloads the update, then says "please reboot controller and hit ok."

so i turn off the hardware controller (right?) then turn it back on, the hit OK on my computer screen, which causes the softare to shut down. then i re open spark software on the computer, then check the version and i'm still on 1.1.3.

this still seems wrong. right?

thanks!

-david

dijidave

  • Beta-testers
  • Jr. Member
  • *
  • Posts: 50
  • Karma: 1
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #4 on: January 02, 2012, 03:07:29 am »
Hi David,
   your problem is that to update the software you don't hit "update spark controller"
What you have to do is run the Spark_1_4_Setup.exe installer after extracting it from the Spark_1_4_Setup.zip, this will update your software.
                     Good Luck,
                            Dave

dbrownstein

  • Apprentice
  • *
  • Posts: 17
  • Karma: 0
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #5 on: January 02, 2012, 06:34:43 am »
oh. that file! (thank you.) i downloaded 1.4 zip and it installed fine.

what is that "update spark controller" link for anyhow? the firmware currently known as 1.2?

thank you for your help on this matter.

david


Koshdukai

  • Beta-testers
  • Sr. Member
  • *
  • Posts: 439
  • Karma: 19
Re: Upgrading to new version problems. control won't load upgrade.
« Reply #6 on: January 02, 2012, 11:58:47 am »
oh. that file! (thank you.) i downloaded 1.4 zip and it installed fine.

what is that "update spark controller" link for anyhow? the firmware currently known as 1.2?

thank you for your help on this matter.

david

To check the Spark (software) version you need simply click in the Spark logo (middle of the GUI, near the virtual LCD display)

The "update spark controller" option is the option that lets us update the (hardware) controller firmware when that's needed, which, given you have it at V.1.1.2 you don't :)

 

Carbonate design by Bloc
SMF 2.0.8 | SMF © 2014, Simple Machines